# Uses of Interface
org.eclipse.swt.events.DragDetectListener

Packages that use DragDetectListener
Package
Description
org.eclipse.swt.widgets

## Uses of DragDetectListener in org.eclipse.swt.widgets

Methods in org.eclipse.swt.widgets with parameters of type DragDetectListener
Modifier and Type
Method
Description
`void`
Control.`addDragDetectListener(DragDetectListener listener)`
Adds the listener to the collection of listeners who will be notified when a drag gesture occurs, by sending it one of the messages defined in the `DragDetectListener` interface.
`void`
Control.`removeDragDetectListener(DragDetectListener listener)`
Removes the listener from the collection of listeners who will be notified when a drag gesture occurs.